Failed dependency on installing libasync

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Failed dependency on installing libasync

Renee J. Pit
Hi,
On trying to install the svxlink packages, I get the following error
with installing the libasync package:

# rpm -Uvh libasync-0.13.0-1fc4.i386.rpm
        error: Failed dependencies:
        libsigc-1.0.so.0 is needed by libasync-0.13.0-1.i386

Allthough I have installed the  libsigc++ package (version 1.0.4)

I can't find the libsigc-1.0.so.0 anywhere.

What am I doing wrong?

Thanks in advance.

--
=======================================================================
+++++++++++++++++ISAAC NEWTON GROUP OF TELESCOPES++++++++++++++++++++++
Renee J. Pit          RRRRR       J     PPPPP    Email: [hidden email]
ING Electronics       R    R      J     P    P  Tel: +34-922 40 56 41
PO Box 368            RRRRR       J     PPPPP    or: +34-922 40 55 00
38700 S/C DE LA PALMA R  R        J     P       Fax: +34-922 40 56 46
CANARY ISLANDS        R   R    JJJ      P       +++++++++++++++++++++++
--------------- Home page: http://www.ing.iac.es~rjp ------------------
=======================================================================



EB8AUB.vcf (313 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Failed dependency on installing libasync

Tobias Blomberg
On Monday 15 May 2006 23:38, Renee J. Pit wrote:

> Hi,
> On trying to install the svxlink packages, I get the following error
> with installing the libasync package:
>
> # rpm -Uvh libasync-0.13.0-1fc4.i386.rpm
>         error: Failed dependencies:
>         libsigc-1.0.so.0 is needed by libasync-0.13.0-1.i386
>
> Allthough I have installed the  libsigc++ package (version 1.0.4)
>
> I can't find the libsigc-1.0.so.0 anywhere.

If you installed the libsigc++104 RPM package from ATrpms it should be
in /usr/lib. Please check again that you picked the correct package
(libsigc++104). Here is the link to it for Fedora Core 4:

http://dl.atrpms.net/all/libsigc++104-1.0.4-0_1.rhfc4.at.i386.rpm

73 de SM0SVX / Tobias

>
> What am I doing wrong?
>
> Thanks in advance.


-------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Svxlink-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/svxlink-devel